PATCH: packaging/RedHat/init.d/distcc

Tal <[email protected]>
Newsgroups gmane.comp.compilers.distcc
Message-ID <[email protected]>
Hi,

A silly patch - in packaging/RedHat/init.d/distcc the executable is
once refereed to using the variable EXEC, and once as with the
explicit expected name.
Change it to always use the EXEC variable.

Tal

$ svn diff
Index: packaging/RedHat/init.d/distcc
===================================================================
--- packaging/RedHat/init.d/distcc      (revision 710)
+++ packaging/RedHat/init.d/distcc      (working copy)
@@ -103,7 +103,7 @@

 RETVAL=0

-[ -x /usr/bin/distccd ] || exit 0
+[ -x $EXEC ] || exit 0

 ALLOWFILE=""
 if test -f $CONFIGDIR/$DOMAIN/clients.allow; then
__
distcc mailing list            http://distcc.samba.org/
To unsubscribe or change options:
https://lists.samba.org/mailman/listinfo/distcc
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.